Subject: [NEXTEL-1] Gates kicks off Consumer Electronics Show

From: Marcel <[email-masked]>
Date: Thu, 09 Jan 2003 12:26:58 -0500

Gates kicks off Consumer Electronics Show

In a keynote speech, the Microsoft chairman and chief software architect
unveiled the first "smart objects" -- everyday items that can receive
information through the air.

http://computerworld.com/newsletter/0%2C4902%2C77378%2C0.html?nlid=AM

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/